package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum OutOrderModeEnum {

    ZT("zt", "自提"),
    TY("ty", "托运；"),
    PS("ps", "配送；"),
    GT("gt", "购退；"),
    ;

    private String value;
    private String desc;

}
